CREATE TABLE CRST_FA_DIST_ACCTS
(
  BOOK_TYPE_CODE               		VARCHAR2(15 BYTE),
  DISTRIBUTION_ID              		NUMBER,
  ASSET_COST_ACCOUNT_CCID      		NUMBER(15),
  ASSET_CLEARING_ACCOUNT_CCID  		NUMBER(15),
  DEPRN_EXPENSE_ACCOUNT_CCID   		NUMBER(15),
  DEPRN_RESERVE_ACCOUNT_CCID   		NUMBER(15),
  CIP_COST_ACCOUNT_CCID        		NUMBER(15),
  CIP_CLEARING_ACCOUNT_CCID    		NUMBER(15),
  LAST_UPDATE_DATE             		DATE,
  LAST_UPDATED_BY              		NUMBER(15),
  CREATED_BY                   		NUMBER(15),
  CREATION_DATE                		DATE,
  LAST_UPDATE_LOGIN            		NUMBER(15),
  NBV_RETIRED_GAIN_CCID        		NUMBER(15),
  NBV_RETIRED_LOSS_CCID        		NUMBER(15),
  PROCEEDS_SALE_GAIN_CCID      		NUMBER(15),
  PROCEEDS_SALE_LOSS_CCID      		NUMBER(15),
  COST_REMOVAL_GAIN_CCID       		NUMBER(15),
  COST_REMOVAL_LOSS_CCID       		NUMBER(15),
  PROCEEDS_SALE_CLEARING_CCID  		NUMBER(15),
  COST_REMOVAL_CLEARING_CCID   		NUMBER(15),
  REVAL_RSV_GAIN_ACCOUNT_CCID  		NUMBER(15),
  REVAL_RSV_LOSS_ACCOUNT_CCID  		NUMBER(15),
  DEFERRED_EXP_ACCOUNT_CCID    		NUMBER(15),
  DEFERRED_RSV_ACCOUNT_CCID    		NUMBER(15),
  DEPRN_ADJ_ACCOUNT_CCID       		NUMBER(15),
  REVAL_AMORT_ACCOUNT_CCID     		NUMBER(15),
  REVAL_RSV_ACCOUNT_CCID       		NUMBER(15),
  BONUS_EXP_ACCOUNT_CCID       		NUMBER(15),
  BONUS_RSV_ACCOUNT_CCID       		NUMBER(15),
  DUMMY                        		CHAR(1),
  LAST_UPDATED_NAME			   		VARCHAR2(100),
  CREATED_NAME				   		VARCHAR2(100),
  ASSET_COST_ACCOUNT_CCID_D			VARCHAR2(100),
  ASSET_CLEARING_ACCOUNT_CCID_D		VARCHAR2(100),
  DEPRN_EXPENSE_ACCOUNT_CCID_D		VARCHAR2(100),
  DEPRN_RESERVE_ACCOUNT_CCID_D		VARCHAR2(100),
  CIP_COST_ACCOUNT_CCID_D			VARCHAR2(100),
  CIP_CLEARING_ACCOUNT_CCID_D		VARCHAR2(100),
  NBV_RETIRED_GAIN_CCID_D			VARCHAR2(100),
  NBV_RETIRED_LOSS_CCID_D			VARCHAR2(100),
  PROCEEDS_SALE_GAIN_CCID_D			VARCHAR2(100),
  PROCEEDS_SALE_LOSS_CCID_D			VARCHAR2(100),	
  COST_REMOVAL_GAIN_CCID_D			VARCHAR2(100),
  COST_REMOVAL_LOSS_CCID_D			VARCHAR2(100),
  PROCEEDS_SALE_CLEARING_CCID_D		VARCHAR2(100),	
  COST_REMOVAL_CLEARING_CCID_D		VARCHAR2(100),
  REVAL_RSV_GAIN_ACCOUNT_CCID_D		VARCHAR2(100),
  REVAL_RSV_LOSS_ACCOUNT_CCID_D		VARCHAR2(100),
  DEFERRED_EXP_ACCOUNT_CCID_D		VARCHAR2(100),
  DEFERRED_RSV_ACCOUNT_CCID_D		VARCHAR2(100),
  DEPRN_ADJ_ACCOUNT_CCID_D			VARCHAR2(100),
  REVAL_AMORT_ACCOUNT_CCID_D		VARCHAR2(100),
  REVAL_RSV_ACCOUNT_CCID_D			VARCHAR2(100),
  BONUS_EXP_ACCOUNT_CCID_D			VARCHAR2(100),
  BONUS_RSV_ACCOUNT_CCID_D			VARCHAR2(100)
);
